.container {
  width: 1470px;
  margin: 0 auto;
  padding: 0 15px;
}
.banner {
  position: relative;
  font-size: 0;
}
.banner > img {
  width: 100%;
}
.banner .banner-content {
  position: absolute;
  top: 3.6458vw;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
}
.banner .banner-content > img {
  width: 25.3646vw;
}
.banner .banner-content h2 {
  font-size: 2.4479vw;
  margin: 1.0417vw 0 1.3021vw;
  font-weight: bold;
}
.banner .banner-content ul {
  display: flex;
  align-items: center;
}
.banner .banner-content ul li {
  margin-right: 2.8646vw;
  display: flex;
  align-items: center;
}
.banner .banner-content ul li:last-child {
  margin-right: 0;
}
.banner .banner-content ul li img {
  width: 1.7708vw;
  margin-right: 0.5208vw;
}
.banner .banner-content ul li h3 {
  font-size: 1.25vw;
}
.news {
  font-size: 0;
  position: relative;
}
.news > img {
  width: 100%;
}
.news .news-content {
  position: absolute;
  top: 0;
  width: 100%;
}
.news .news-content .news-title {
  text-align: center;
  position: relative;
  padding-bottom: 1.5625vw;
  padding-top: 10vw;
}
.news .news-content .news-title h2 {
  font-size: 2.6042vw;
  font-weight: bold;
  color: #333;
}
.news .news-content .news-title > div {
  position: absolute;
  right: 0;
  bottom: 0.5vw;
}
.news .news-content .news-title a {
  font-size: 0.9375vw;
  text-decoration: underline;
  color: #333;
}
.news .news-content .news-text {
  display: flex;
  padding: 0 3.9063vw 4.6875vw;
  background: #fff;
  align-items: flex-start;
  position: relative;
}
.news .news-content .news-text::after {
  content: "";
  background: url(../images/news-car.png) no-repeat;
  background-size: 100%;
  position: absolute;
  right: -6.9792vw;
  bottom: -4.0104vw;
  width: 32.2396vw;
  height: 13.125vw;
}
.news .news-content .news-text > img {
  width: 25vw;
  margin-top: -10vw;
}
.news .news-content .news-text > div {
  flex: 1;
  padding-top: 3.125vw;
  padding-left: 1.8229vw;
  position: relative;
  display: flex;
  align-items: flex-start;
}
.news .news-content .news-text > div::before {
  content: "";
  background: url(../images/new-title.png) no-repeat;
  background-size: 100%;
  width: 34.5833vw;
  height: 8.0208vw;
  position: absolute;
  left: 0;
  top: -8.0208vw;
}
.news .news-content .news-text > div .news-date {
  border: 2px solid #848587;
  margin: 0;
  padding: 0.6vw;
  margin-right: 1.3vw;
  text-align: center;
}
.news .news-content .news-text > div .news-date h3 {
  margin: 0;
  font-size: 2.2396vw;
  letter-spacing: 3px;
  font-weight: bold;
}
.news .news-content .news-text > div .news-date p {
  margin: 0;
  font-size: 0.8854vw;
}
.news .news-content .news-text > div .news-info h3 {
  font-weight: bold;
  font-size: 1.5625vw;
  padding: 1.3021vw 0;
}
.news .news-content .news-text > div .news-info p {
  font-size: 1.0417vw;
  line-height: 1.7;
  margin-bottom: 1.8229vw;
}
.news .news-content .news-text > div .news-info a {
  color: #fff;
  background: #0e4ade;
  padding: 0.625vw 2.0833vw;
  font-size: 1.0417vw;
}
@media (max-width: 1700px) {
  .container {
    width: 1230px;
  }
  .news .news-content .news-text::after {
    right: -4vw;
  }
}
@media (max-width: 1350px) {
  .news .news-content .news-text::after {
    right: -2vw;
  }
}
@media (max-width: 1270px) {
  .container {
    width: 970px;
  }
}
@media (max-width: 992px) {
  .container {
    width: 100%;
  }
  .news .news-content .news-text::after {
    right: 0;
  }
}
@media (max-width: 768px) {
  .banner .banner-content {
    top: 40px;
  }
  .banner .banner-content > img {
    width: 56vw;
  }
  .banner .banner-content h2 {
    font-size: 24px;
    margin: 9px 0 15px;
    white-space: nowrap;
  }
  .banner .banner-content ul {
    justify-content: center;
  }
  .banner .banner-content ul li {
    margin-right: 30px;
  }
  .banner .banner-content ul li img {
    width: 17px;
    margin-right: 6px;
  }
  .banner .banner-content ul li h3 {
    font-size: 12px;
    white-space: nowrap;
  }
  .news .news-content .news-title {
    text-align: left;
    padding-bottom: 3vw;
    padding-top: 10vw;
  }
  .news .news-content .news-title h2 {
    font-size: 25px;
  }
  .news .news-content .news-title > div {
    position: absolute;
    right: 0;
    bottom: 5px;
  }
  .news .news-content .news-title a {
    font-size: 12px;
  }
  .news .news-content .news-text {
    padding: 15px 15px 17vw;
    flex-direction: column;
  }
  .news .news-content .news-text::before {
    content: "";
    position: absolute;
    top: -13.2vw;
    left: 0;
    background: url(../images/new-title.png) no-repeat;
    background-size: 100%;
    width: 56.133vw;
    height: 13.2vw;
  }
  .news .news-content .news-text::after {
    right: -1.9737vw;
    bottom: -8.1316vw;
    width: 60vw;
    height: 24.5333vw;
  }
  .news .news-content .news-text > img {
    width: 100%;
    margin-top: 0;
  }
  .news .news-content .news-text > div {
    padding-top: 2.6667vw;
    padding-left: 0;
    position: relative;
    display: flex;
    align-items: flex-start;
  }
  .news .news-content .news-text > div::before {
    display: none;
  }
  .news .news-content .news-text > div .news-date {
    border: 1px solid #848587;
    padding: 5px 2px;
    margin-right: 12px;
  }
  .news .news-content .news-text > div .news-date h3 {
    font-size: 22px;
  }
  .news .news-content .news-text > div .news-date p {
    font-size: 12px;
  }
  .news .news-content .news-text > div .news-info h3 {
    font-size: 13px;
    padding: 10px 0;
  }
  .news .news-content .news-text > div .news-info p {
    font-size: 12px;
    transform: scale(0.9167);
    transform-origin: top left;
    line-height: 1.4;
    margin-bottom: 4vw;
  }
  .news .news-content .news-text > div .news-info a {
    padding: 2.4vw 5.8667vw;
    font-size: 12px;
  }
}
@media (min-width: 1920px) {
  .container {
    margin: 0 auto;
    padding: 0 12vw;
    width: 100%;
  }
}
